DS_COMPARE_DIM_DESC(3)

FUNCTION
ds_compare_dim_desc - Compare two dimension descriptors.

SYNOPSIS
#include <karma_ds.h>

flag ds_compare_dim_desc

(CONST dim_desc *desc1, CONST dim_desc *desc2)

DESCRIPTION
Compare two dimension descriptors.

desc1
    One of the dimension descriptors.

desc2
    The other dimension descriptor.

RETURN VALUE
TRUE if the two dimension descriptors are equal, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/